@charset "utf-8";

:root {
  --sky-blue: #001871;
  --navy: #052981;
  --gray: #626569;
  --light-blue: #e8f4fa;
  --light-gray: #eef2f8;
}

/* ====================================================== */
/* Common */
/* ====================================================== */
#contents {
    padding: 55px 0 20px;
}
#contents .topicPath {
    padding: 0 10px;
}
main {
  color: var(--gray);
}
main article {
  font-size: 15px;
}
main article:not(#portal_detail) h1 {
  display: flex;
  justify-content: center;
  align-items: center;
}
main article h1 img {
  width: 100vw;
  height: 30vw;
  object-fit: cover;
  object-position: center;
}
main article section h2 {
  text-align: center;
}
main article section h2 {
  margin: 25px 0 15px;
  padding: 0 0 10px;
  font-size: 20px;
  text-align: center;
  background: url("/ja/portal/img/line.svg") no-repeat 50% 100% / auto 4px;
}
main article section .img {
  display: flex;
  justify-content: center;
}
main article section .img img {
  width: 90px;
  height: 90px;
  object-fit: cover;
  object-position: center;
}
main article section a.title {
  color: var(--navy);
  font-size: 20px;
  line-height: 130%;
  text-decoration: none;
}
main article section .summary {
  margin: 10px 0;
  line-height: 150%;
}

.taR a {
  margin: 5px 0 0;
  display: inline-block;
  position: relative;
}
.taR a::before {
content: "";
display: block;
position: absolute;
top: 0.4em;
left: -15px;
width: 6px;
height: 9px;
background: url(/ja/common/images/ico_arrow_right_01.png) no-repeat 0 0 / 6px 9px;
line-height: 1;
}
p.empty,
#campaign_list ul li.empty,
#coupon_list ul li.empty {
  width: 100%;
  padding: 30px;
  text-align: center;
  display: block;
  background: var(--light-gray);
  box-shadow: none;
}
.detelList01:has(p.empty) {
  border-bottom: none;
}



/* ====================================================== */
/* portal_index */
/* ====================================================== */
#portal_index article h1 img {
  height: 50vw;
}
#portal_index article > .lead {
  padding: 30px 10px;
}
#portal_index article > section {
  padding: 10px;
}
#portal_index nav {
  all: unset;
  opacity: 1 !important;
}
#portal_index section#news_list h2 {
  margin: 0 0 10px;
  font-size: 18px;
  background: none;
}
#portal_index nav ul {
  padding: 0 10px 20px;
  text-align: center;
}
#portal_index nav ul li,
#portal_index nav ul li a {
  width: 80vw;
  height: 40px;
  display: inline-block;
}
#portal_index nav ul li {
  margin: 10px 0;
}
#portal_index nav ul li a {
  color: var(--sky-blue);
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  border: 1px solid var(--sky-blue);
  border-radius: 20px;
  position: relative;
}
#portal_index nav ul li a::before {
  content: '↓';
  position: absolute;
  left: 20px;
  top: 0;
}

#portal_index #news_list {
  padding: 10px 20px;
  background: var(--light-blue);
}

/* ====================================================== */
/* portal_list */
/* ====================================================== */
#portal_list #campaign_list {
  padding: 0 10px;
}


/* -------------------------------------------- */
/* news_list */
/* -------------------------------------------- */

article#news_list .detelList01 {
  padding: 0 10px 0;
}
#news_list dl {
  padding: 10px 0;
  border-bottom: 1px dashed #888888;
}
#news_list dl .iconNew::after {
  content: 'NEW';
  color: #c60000;
  font-weight: bold;
  vertical-align: baseline;
}
#news_list dl a {
  font-weight: normal;
}
#news_list dl a:first-of-type {
  font-size: 16px;
  font-weight: bold;
}

/* -------------------------------------------- */
/* campaign_list */
/* -------------------------------------------- */
#campaign_list ul li {
  margin: 20px 0;
  background: var(--light-blue);
  box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.1);
}
#campaign_list ul li > a {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  display: block;
}
#campaign_list ul li > a,
#campaign_list ul li > a * {
  text-decoration: none;
}
#campaign_list ul li > a p {
  color: #666666;
  font-size: 14px;
}
#campaign_list ul li > a .period {
  font-size: 12px;
}
#campaign_list ul li > a > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#campaign_list ul li > a > div div:not(.img) {
  width: calc( 95% - 90px);
  display: flex;
  flex-direction: column;
}

/* -------------------------------------------- */
/* coupon_list */
/* -------------------------------------------- */
#coupon_list select {
  min-width: 40%;
  margin: 10px 0;
  padding: 10px;
  color: var(--navy);
  border: 1px solid var(--navy);
}
#coupon_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#coupon_list ul li.filter {
  width: 46vw;
  margin: 10px 0;
  background: var(--light-blue);
  box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.1);
}
#coupon_list ul li.filter.hidden {
  display: none;
}
#coupon_list ul li > a,
#coupon_list ul li > a * {
  text-decoration: none;
}
#coupon_list ul li > a {
  padding: 10px;
  font-size: 16px;
  display: flex;
  flex-direction: column;
}
#coupon_list ul li > a p {
  color: #666666;
  font-size: 14px;
}
#coupon_list ul li a .img {
  margin: 0 0 20px;
}
#coupon_list ul li a .img img {
  width: calc(46vw - 20px);
  height: calc(46vw - 20px);
}
#main span[class^="icon0"],
main #portal_detail span[class^="icon0"] {
  width: 100%;
  height: 20px;
  margin: 10px 0;
  color: #ffffff;
  font-size: 13px;
  line-height: 20px;
  text-align: center;
  background: #03acd7;
  display: inline-block;
}
main #portal_detail span[class^="icon0"] {
  width: 30vw;
  margin: 20px 0 0 10px;
}
li[class^="icon0"]::after,
span[class^="icon0"]::after,
#main span[class^="icon0"]::after,
main #portal_detail span[class^="icon0"]::after {
  all: unset;
}
#main span.icon01, main #portal_detail span.icon01 { background: #03acd7; }
#main span.icon02, main #portal_detail span.icon02 { background: #129A61; }
#main span.icon03, main #portal_detail span.icon03 { background: #D19800; }
#main span.icon04, main #portal_detail span.icon04 { background: #3A4D94; }
#main span.icon05, main #portal_detail span.icon05 { background: #F58129; }
#main span.icon06, main #portal_detail span.icon06 { background: #7DB60B; }
#main span.icon07, main #portal_detail span.icon07 { background: #227CEA; }
#main span.icon08, main #portal_detail span.icon08 { background: #FFE500; color: #666666; }


/* ====================================================== */
/* portal_detail */
/* ====================================================== */
#portal_detail {
  width: 100%;
}

#portal_detail .kvimg {
  margin: 0 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#portal_detail .kvimg img {
  width: 100%;
  height: 30.7vw;
  object-fit: cover;
  object-position: center;
}
#portal_detail h1 {
  font-size: 24px;
}
.period {
  padding: 10px 0 0;
}
#portal_detail .period {
  padding: 10px;
}
.snsSection {
    margin-top: 17px;
}
.snsList {
  display: table;
  margin: 0 auto;
}
.snsList li {
  display: table-cell;
  padding: 0 6px;
}
.snsList a {
  display: block;
  width: 40px;
  height: 40px;
  overflow: hidden;
}
.snsList img {
  width: 100%;
}
.snsList li:nth-child(2) img { margin-top: -80px; }
.snsList li:nth-child(3) img { margin-top: -120px; }

.detailArea {
  margin: 0 0 10px;
}
.detailArea table * {
  color: #333333;
  background: #ffffff;
}

/* ====================================================== */
/* linkicon */
/* ====================================================== */

.linkicon::after {
  content: '';
  width: 30px;
  height: 16px;
  margin-left: 5px;
  vertical-align: baseline;
  display: inline-block;
  background: url("/ja/common/images/ico_new_window_01.png") no-repeat 0 0 / contain;
}
a.linkicon:not([href*=".skymark."])::after,
a:not([href*=".skymark."]) .linkicon::after {
  height: 17px;
  background: url("/ja/common/images/ico_new_window_02.png") no-repeat 0 0 / contain;
}
a.linkicon[href^="/"]::after,
a[href^="/"] .linkicon::after {
  height: 16px;
  background: url("/ja/common/images/ico_new_window_01.png") no-repeat 0 0 / contain;
}
a.linkicon[href$=".pdf"]::after,
a[href$=".pdf"] .linkicon::after {
  height: 18px;
  margin-left: 0;
  background: url("/ja/common/images/ico_pdf_01.png") no-repeat 0 0 / contain;
}
.iconPdf01 > span::after {
  margin-left: 0;
}

